 /**----------------------------------------------------
 * File:      ActionPerformedListener.java
 * Package:   at.hoertler.svgeditor.event
 * Project:   SVGEditor
 * ----------------------------------------------------
 * @author Philipp Hörtler BSc
 * @version 1.0.0
 * Date: 2013-03-24
 * ----------------------------------------------------
 * Description:
 * 
 * 
 */
package at.hoertler.svgeditor.event;

public interface ActionPerformedListener {

  /**
   * Called when an action is fired.
   *
   * @param e The ActionEvent holds all data needed to perform the action.
   */
  public void actionPerformed(ActionPerformedEvent e);
}
