 /**----------------------------------------------------
 * File:      CanvasStateListener.java
 * Package:   at.hoertler.svgeditor.event
 * Project:   SVGEditor
 * ----------------------------------------------------
 * @author Philipp Hörtler BSc
 * @version 1.0.0
 * Date: 2013-03-24
 * ----------------------------------------------------
 * Description:
 * 
 * 
 */
package at.hoertler.svgeditor.event;

public interface CanvasStateListener {

  /**
   * Called when the Canvas has relevant changes.
   *
   * @param e The CanvasStateEvent holds all relevant data to notify the listeners with the actual canvas state.
   */
  public void canvasStateChanged(CanvasStateEvent e);
}
