 /**----------------------------------------------------
 * File:      OptionChangedListener.java
 * Package:   at.hoertler.svgeditor.event
 * Project:   SVGEditor
 * ----------------------------------------------------
 * @author Philipp Hörtler BSc
 * @version 1.0.0
 * Date: 2013-03-24
 * ----------------------------------------------------
 * Description:
 * 
 * 
 */
package at.hoertler.svgeditor.event;

public interface OptionChangedListener {

  /**
   * Called when an option is changed.
   *
   * @param e The OptionChangedEvent holds all data to interpret the changes.
   */
  public void optionChanged(OptionChangedEvent e);
}
